@import url("https://vacationtracker.io/fr/static/css/plans-and-pricing.css");
@import url("https://vacationtracker.io/es/static/css/plans-and-pricing.css");
@import url("https://vacationtracker.io/de/static/css/plans-and-pricing.css");
@import url("https://vacationtracker.io/it/static/css/plans-and-pricing.css");
@import url("https://vacationtracker.io/pl/static/css/plans-and-pricing.css");
@import url("https://vacationtracker.io/tr/static/css/plans-and-pricing.css");
/* ICONS */
.btn-scroll-d-block .fa-angle-down{
    content: url(https://vacationtracker.io/static/img/icons/arrow-down-white.svg);
    width: 20px;
    height: 20px;
    transition: 0.5s;
}
.btn-scroll-d-block:hover .fa-angle-down{
    content: url(https://vacationtracker.io/static/img/icons/down-arrow.svg);
    transition: 0.5s;
}

.accordion-arrow-d-wrap .fa-angle-down{
    content: url(https://vacationtracker.io/static/img/icons/arrow-down-silver.svg);
    width: 20px;
    height: 20px;
    transition: 0.5s;
}

.fa-angle-down-orange{
    content: url(https://vacationtracker.io/static/img/icons/arrow-right-orange.svg);
    width: 20px;
    height: 27px;
    transition: 0.5s;
}

.fa-angle-circle-purple{
    content: url(https://vacationtracker.io/static/img/icons/check_mark_selected.png);
    width: 20px !important;
    height: 20px !important;
    transition: 0.5s;
}

#compare-all-plans a:hover .fa-angle-down-orange{
    content: url(https://vacationtracker.io/static/img/icons/arrow-right-white.svg);
    transition: 0.5s;
}


body.no-scroll {
    overflow: hidden;
}
.content-wrap-pricing{
    margin-bottom: 0px;
}
#hero-section-pricing{
    background: var(--bg-color-gradient-hero);
    position: relative;
    padding: 100px 370px 100px 370px;
}

.hero-pricing-title h1{
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 48px;
    line-height: 60px;
    text-align: center;
    letter-spacing: 0px;
    color: #FFFFFF;
    margin: 0;
    margin-bottom: 25px;
}
.hero-pricing-title p{
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 20px;
    color: #FFFFFF;
    line-height: 27px;
    text-align: center;
}

/******* NUMBER AND SWITCH START *******/
.hero-number-and-switch{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-top: 0px;
}
.col-number{
    margin-right: 15px;
}
.col-switch{

}
.block-text-col-number p{
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    color: #FFFFFF;
    line-height: 19px;
    letter-spacing: 0px;
}
#number-wrap {
    display: inline-block;
    position: relative;
}
input[type="number" i] {
    padding: 1px 2px;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

/* Firefox */
input[type=number] {
  -moz-appearance: textfield;
}
#users-number-core,
#users-number-complete{
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    border: none;
    width: 113px;
    height: 38px;
    color: #2D2D2D;
    text-align: left;
    padding-left: 15px;
    letter-spacing: 0;
    margin-left: 15px;
    outline: none;
    background-color: #FFFFFF;
    border: 1px solid #D9D9D9;
    border-radius: 8px;

}
#users-number-core::placeholder,
#users-number-complete::placeholder{
    font-family: 'Poppins';
    font-weight: 400;
    font-size: 16px;
    line-height: 19px;
    color: #2D2D2D;
}
#user-plus-core, 
#user-minus-core,
#user-plus-complete,
#user-minus-complete {
    position: absolute;
    top: 9px;
    right: 18px;
    display: inline-block;
    text-indent: -9999px;
    font-size: 0;
    width: 0;
    height: 0;
    border-left: 7px solid transparent;
    border-right: 7px solid transparent;
    border-bottom: 8px solid #2D2D2D;
    cursor: pointer;
    opacity: .3;
    transition: opacity .2s ease;
}
#user-minus-core,
#user-minus-complete {
    top: auto;
    bottom: 10px;
    border-bottom: none;
    border-top: 8px solid #2D2D2D;
}

/*  */
.switch-wrap{
    width: 100%;
    margin-top: 40px;
}
.switch-container {
    height: 40px;
    margin: auto;
    text-align: center;
    display: flex;
    justify-content: center;
}

.switch-container span,
.switch{
  position: relative;
  z-index: 9;
}
.switch-container span.active {
    text-decoration: underline;
}
.switch-container span {
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 16px;
    line-height: 28px;
    color: #fff;
    cursor: pointer;
}
.switch {
    display: inline-block;
    font-size: 20px;
    height: 1em;
    width: 2em;
    background: #fff;
    border-radius: 1em;
    margin: 0 20px;
}
.switch input {
    position: absolute;
    opacity: 0;
}
.switch div {
    height: 1em;
    width: 1em;
    border-radius: 1em;
    background: #7F00FF;
    box-shadow: 0 0.1em 0.3em rgb(0 0 0 / 30%);
    -webkit-transition: all 300ms;
    -moz-transition: all 300ms;
    transition: all 300ms;
}
#annual-wrap {
    position: relative;
}
#annual-wrap img{
    position: absolute;
    right: -270px;
    width: 275px;
    top: -40px;
}
#annual-wrap img.annual-arrow-img-desk{
    position: absolute;
    right: -270px;
    width: 275px;
    top: -40px;
}
#annual-wrap img.annual-arrow-img-mob{
   display: none;
}
.switch input:checked + div {
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
}
.free-montsh-p{
    font-family: 'Poppins';
    color: #F16745;
    font-size: 16px;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
}

/* CALCULATOR BLOCK */
#calculator-block{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 100px;
}
.col-pricing{
    background-color: #fff;
    padding: 20px 0px 0px 0px;
    width: 43%;
    border-radius: 15px;
}
@media(min-width: 1000px){
    .col-pricing{
        padding: 20px 15px 0px 15px;
    }
}
.col-pricing:first-child{
    margin-right: 20px;
}
.pricing-wrag{
    margin-bottom: 10px;
}
#pricing-plan-complete.col-pricing {
    border-radius: 0px;
    border-bottom-left-radius: 15px;
    border-bottom-right-radius: 15px;
    position: relative;
}
.html-fr #pricing-plan-complete.col-pricing::before{
    content: "Offre la plus populaire";
}
.html-es #pricing-plan-complete.col-pricing::before{
    content: "Más popular";
}
.html-pt #pricing-plan-complete.col-pricing::before{
    content: "RECOMENDADO";
}
.html-de #pricing-plan-complete.col-pricing::before{
    content: "Empfohlen";
}
.html-it #pricing-plan-complete.col-pricing::before{
    content: "Consigliato";
}
.html-pl #pricing-plan-complete.col-pricing::before{
    content: "Polecane";
}
.html-tr #pricing-plan-complete.col-pricing::before{
    content: "Tavsiye edilen";
}
#pricing-plan-complete.col-pricing::before {
    font-family: 'Poppins';
    content: "RECOMMENDED";
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 17px;
    font-weight: 400;
    color: #fff;
    position: absolute;
    top: -45px;
    width: 99.4%;
    height: 45px;
    left: 50%;
    transform: translateX(-50%);
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;
    background: #ED6E44;
    border-left: 2px solid #ED6E44;
    border-right: 2px solid #ED6E44;
    text-transform: uppercase;
}
.plan-title h2{
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 30px;
    line-height: 46px;
    color: #281752;
    margin-top: 0;
    margin-bottom: 0px;
    letter-spacing: 0px;
    text-align: center;
}
.plan-text{
    margin: 15px 0;
    display: flex;
    justify-content: center;
    align-items: center;
}
#pricing-plan-complete .plan-text{

}
.plan-text p{
    font-family: 'Poppins';
    color: #646464;
    font-size: 15px;
    line-height: 24px;
    font-style: normal;
    font-weight: 400;
    letter-spacing: 0px;
    padding: 0 20px;
    text-align: center;
}
.plan-price{
    padding: 0 20px;
}
.price-wrap-bg{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background: #F7F7F7;
    border-radius: 8px;
    height: 120px;
}
.price-wrap-bg-enterprise{
    display: flex;
    flex-wrap: wrap;
    text-align: center;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    padding: 15px 0px;
    border-radius: 8px;
    height: 230px;
}
.price-wrap-bg-enterprise p{
    font-family: 'Poppins';
    font-size: 21px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 700;
    line-height: 30px;
}
.price-wrap-bg-enterprise p span{
    border-bottom: 1px solid #F06644;
}
.visibility-hidden{
    opacity: 0;
}
.block-price{
    width: 100%;
}
.block-price-text{
    width: 100%;
    margin-top: 0px;
    display: flex;
    justify-content: center;
}
.subscription-type-text{
    text-transform: lowercase;
}
.block-price span{
    font-family: 'Poppins';
    font-size: 43px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
}
.block-price-text p:first-child{
    font-family: 'Poppins';
    font-size: 13px;
    color: #646464;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
    text-align: center;
    margin-right: 5px;
}
.block-price-text p:nth-child(2){
    font-family: 'Poppins';
    font-size: 13px;
    color: #646464;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    text-align: center;
}
.counter-price-wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-top: 25px;
}
.block-counter-text p{
    font-family: 'Poppins';
    font-size: 16px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 400;
    line-height: 24px;
}
.print-price-counter{
    text-align: center;
    margin-top: 10px;
}
@media(min-width: 1000px){
    .print-price-counter{
        height: 32px;
    }
}
.price-annual{
    font-family: 'Poppins';
    font-size: 48px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 700;
    line-height: 60px;
}
.print-price-counter p{
    font-family: 'Poppins';
    font-size: 16px;
    color: #0A143B;
    font-style: normal;
    font-weight: 300;
    line-height: 33px;
}
.print-price-counter p span:nth-child(2){
    font-size: 20px;
    font-weight: 500;
    color: #2D2D2D;
}
.over-500-user-text{
    font-size: 27px;
    font-weight: 600;
    line-height:1.2;
}
.plan-price-button{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: 20px;
}
.sft-pricing{
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 16px;
    color: #fff;
    background-color: var(--btn-start-free-trial-bg);
    padding: 10px 40px;
    border-radius: 8px;
    letter-spacing: 0px;
    text-decoration: none;
    margin-bottom: 10px;
    transition: .2s ease-in-out;
    width: 100%;
    text-align: center;
    text-transform: uppercase;
}
.sft-pricing:hover{
    transition: .2s ease-in-out;
    box-shadow: 0px 10px 20px var(--btn-start-free-trial-bg);
}
.text-under-btn{
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 12px;
    color: #0A143B;
    text-align: center;
    letter-spacing: 0px;
}

.silver-line {
    width: 100%;
}
.silver-line h3{
    font-family: 'Poppins';
    font-size: 19px;
    color: #281752;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    padding-left: 20px;
    margin: 10px 0px 10px 0px;
}
.features-label.label-name-d{
    padding-bottom: 20px;
}
#calculator-block .row-label{
    border-bottom: none;
    padding: 9px 20px 0px 20px;
    height: 20px;
    justify-content: start;
}
#calculator-block .row-label{
    height: 30px;
}
.row-label {
    border-bottom: none;
    padding: 12px 0;
    height: 25px;
    display: flex;
    align-items: center;
    justify-content: start;
}
.row-label:last-child{
    border-bottom: 0px;
}
.row-label .col-full-d{
    position: relative;
    text-align: center;
}
#calculator-block .row-label .col-full-d::before{
    /* content: " ";
    width: 5px;
    height: 5px;
    border-radius: 50%;
    background-color: #0A143B;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: -10px; */
}
.row-label .col-full-d p, 
.col-full-d-p p {
    font-family: 'Poppins';
    font-size: 17px;
    color: #5E517D;
    font-style: normal;
    font-weight: 300;
    line-height: 24px;
    text-align: left;
}
.features-category .row-label .col-full-d p.p-features, 
.features-category .col-full-d-p p.p-features{
    font-size: 15px;
}
.features-category .row-label .col-full-d p.p-features br, 
.features-category .col-full-d-p p.p-features br{
    display: none;
}
.modal-ferature-d {
    display: none;
    padding: 30px;
    background-color: #fff;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    z-index: 999;
    width: 700px;
    border-radius: 20px;
}
.modal-ferature-d.show {
    display: block;
}
.row-modal-features-d {
    display: flex;
    flex-wrap: wrap;
}
.col-title-modal-f {
    width: 100%;
}
.col-text-modal-f {
    width: 100%;
}
.col-img-modal-f {
    width: 100%;
    display: none;
}
.col-title-modal-f h2 {
    font-family: 'Poppins';
    font-weight: 700;
    font-size: 33px;
    color: #0A143B;
    text-align: center;
    letter-spacing: 0px;
}
.label-name-d .row-label {
    transition: .5s;
}
.close-modal {
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 17px;
    color: #58468c;
    position: absolute;
    top: 15px;
    right: 15px;
    text-decoration: none;
}
.col-text-modal-f p{
    font-family: 'Poppins';
    font-weight: 300;
    font-size: 16px;
    color: #0A143B;
    line-height: 25px;
    text-align: center;
    text-decoration: none !important;
}
#transparent-price {
    display: none;
    background-color: rgba(0,0,0,0.3);
    z-index: 998;
    width: 100%;
    position: fixed;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
}
#transparent-price.show {
    display: block;
}
.label-name-d .row-label p {
    text-decoration: underline;
    text-decoration-color: #ED6E44;
    cursor: pointer;
}
.label-name-d .row-label{
    cursor: pointer;
}
.col-pricing .label-name-d .row-label.no-action p{
    display: flex;
    align-items: center;
}
.col-pricing .label-name-d .row-label.no-action p i{
    margin-left: 0px;
    width: 15px;
    margin-right: 7px;
}
.label-name-d .row-label.no-action  p {
    text-decoration: none;
    cursor: unset;
}
.label-name-d .row-label.no-action{
    pointer-events: none;
}


.wrap-cancel-any-time{
    margin-top: 30px;
}
.row-cancel-any-time{
    text-align: center;
}
.row-cancel-any-time p{
    font-family: 'Poppins';
    font-size: 16px;
    color: #fff;
}
/* COMPARE ALL BUTTON */
.button-under-features{
    display: flex;
    justify-content: center;
    margin-top: 70px;
}
#compare-all-plans a{
    padding: 10px 50px;
    text-align: center;
    background-color: transparent;
    border: 1px solid #F06644;
    transition: 0.5s;
    border-radius: 8px;
    text-transform: uppercase;
    display:flex;
    align-items: center;
    cursor: pointer;
    font-family: 'Poppins';
    font-size: 18px;
    color: #F06644;
    font-style: normal;
    font-weight: 500;
    line-height: 27px;
    text-align: center;
    text-transform: uppercase;
}
.accordion-d-arrow {
    font-size: 25px;
    margin-left: 20px;
    transition: 0.5s;
}
#compare-all-plans a:hover {
    color: #fff;
    background-color: #F06644;
    transition: 0.5s;
}


/******* SOC 2 START *******/
#soc-2-section{
    background-color: #F7F7F7;
    padding: 0 370px;
    padding-top: 130px;
    padding-bottom: 130px;
}
.soc-2-section-wrap{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}
.col-soc-left{
    width: 20%;
    display: flex;
}
.col-soc-left img{
    width: 80%;
}
.col-soc-right{
    width: 60%;
}
.block-soc-title h4{
    font-family: 'Poppins';
    font-size: 22px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
    text-transform: uppercase;
}
.block-soc-title h4 span{
    color: var(--text-color-purple);
}
.block-soc-title p{
    font-family: 'Poppins';
    font-size: 18px;
    color: #646464;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}
/******* SOC 2 END *******/

/******* CLIENT SECTION START *******/
#client-section{
    padding: 100px 370px;
}
.client-section-wrap{
    margin-top: 0;
}
.col-client-title h2{
    font-family: 'Poppins';
    color: #2D2D2D;
    font-size: 22px;
    font-style: normal;
    font-weight: 700;
    line-height: 33px;
    text-align: center;
    text-transform: uppercase;
    margin: 0;
    margin-bottom: 60px;
}
/******* CLIENT SECTION END *******/


/******* COMPARE ALL FEATURES START *******/
.features-check-img{
    width: 15%;
    text-align: center;
    margin: 0 auto;
}
.features-false-img{
    width: 10%;
    text-align: center;
    margin: 0 auto;
}
#compare-all-plans-section{
    background-color: #F7F7F7;
    padding: 80px 430px 80px 430px;
}
.compare-title-block h2{
    font-family: 'Poppins';
    font-size: 36px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 700;
    line-height: 46px;
    text-align: center;
    margin: 10px 0 50px 0;
}
.row-features-plans{
    display: flex;
    flex-wrap: wrap;
    position: sticky;
    top: 40px;
    padding-top: 80px;
    padding-bottom: 30px;
    z-index: 900;
    background-color: #F7F7F7;
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.04);
}

.row-features-categories{
    margin-top: 40px;
}

.col-empty{
    width: 35%; 
}
.block-plan-title h3{
    font-family: 'Poppins';
    font-size: 24px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 700;
    line-height: 32px;
    margin: 0;
    margin-bottom: 30px;
}
.col-plans-names{
    width: 65%;
    display: flex;
}
.col-plan-features{
    width: 48%;
    text-align: center;
}

.features-category{
    display: flex;
    flex-wrap: wrap;
    position: relative;
    border-bottom: 1px solid #B9B9B9;
    padding-bottom: 10px;
    margin-bottom: 10px;
    height: 0;
    opacity: 0;
    visibility: hidden;
    transition: .2s ease-in;
}
.features-category.active{
    height: 100%;
    opacity: 1;
    visibility: visible;
    transition: .2s ease-in;
}
.features-category-header{
    border-bottom: 1px solid #B9B9B9;
    padding-bottom: 10px;
    transition: .2s ease-in;
}
.features-category-header.active{
    border-bottom: none;
    padding-bottom: none;
    transition: .2s ease-in;
}
.features-category-header.active .features-accordion img{
    background: #fff;
    border-radius: 50%;
    padding: 9px;
    transform: rotate(180deg);
    transition: .2s ease-in;
}
.features-accordion img{
    background: transparent;
    border-radius: 50%;
    padding: 9px;
    width: 3%;
    transition: .2s ease-in;
}
.col-features-title{
    width: 35%;
}
.block-comparations-plans{
    display: flex;
    width: 65%;
}
.col-features-option{
    width: 48%;
}
.false-x {
    font-family: 'Poppins';
    font-weight: 500;
    font-size: 22px;
    color: #FF5247;
}

.features-category .row-label .col-full-d p, 
.features-category .col-full-d-p p{
    font-family: 'Poppins';
    font-size: 18px;
    color: #646464;
    font-style: normal;
    font-weight: 400;
    line-height: 27px;
}
.block-comparations-plans .row-label{
    justify-content: center;
}

.row-features-category-header{
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    cursor: pointer;
}
.col-category-header-name h4{
    font-family: 'Poppins';
    font-size: 20px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 600;
    line-height: 32px;
    margin: 0;
}
.col-category-header-name{
    width: 40%;
}
.col-category-header-arrow{
    width: 60%;
    text-align: right;
}
#sft-pricing-wrap{
    text-align: center;
    margin-top: 100px;
}
/******* COMPARE ALL FEATURES END *******/


/******* FAQ START *******/
#faq-section{
    padding: 130px 370px 130px 370px;
}
.faq-section-wrap{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}
.faq-left{
    width: 40%;
}
.faq-right{
    width: 50%;
}
.faq-block-title h2{
    font-family: 'Poppins';
    font-size: 36px;
    color: #2D2D2D;
    font-style: normal;
    font-weight: 700;
    line-height: 46px;
}
.faq-block-subtitle{
    margin-top: 40px;
    margin-bottom: 40px;
}
.faq-block-subtitle p{
    font-family: 'Poppins';
    font-size: 18px;
    color: #646464;
    font-style: normal;
    font-weight: 500;
    line-height: 27px;
}
.faq-blcok-btn a{
    font-family: 'Poppins';
    font-size: 18px;
    color: #F06644;
    font-style: normal;
    font-weight: 500;
    line-height: 27px;
    text-align: center;
    border: 2px solid #F06644;
    border-radius: 8px;
    padding: 10px 20px;
    transition: 1s;
    display: flex;
    justify-content: center;
}
.faq-blcok-btn a:hover{
    background-color: #F06644;
    color: #fff;
    transition: 1s;
}

/******* FAQ END *******/
.accordion-d .row-content-wrap-features.desk-features{
    display: flex;
}
.accordion-d .row-content-wrap-features.mob-features{
    display: none;
}

#lr-block-pricing{
    border-radius: 15px;
    margin-top: 70px;
}
.col-title-lr-pricing{
    margin-bottom: 60px;
}
.col-title-lr-pricing h2{
    font-family: 'Poppins';
    font-size: 25px;
    color: #fff;
    margin: 0px;
    text-align: center;
}
.row-lr-pricing{
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.col-left-lf-pricing{
    margin-right: 20px;
}
.col-left-lf-pricing,
.col-right-lf-pricing{
    width: 43%;
    background-color: #fff;
    border-radius: 15px;
}
.row-add-pricing{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}
.block-img-add-pricing{
    width: 100%;
    display: flex;
    position: relative;
}
.circle-add-pricing{
    position: absolute;
    top: -60px;
    right: -30px;
    width: 100px;
    height: 100px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
    background-color: #7f00ff;
}
.circle-add-pricing p{
    font-family: 'Poppins';
    font-size: 12px;
    color: #fff;
    line-height: 14px;
    width: 90%;
}
.circle-add-pricing p span{
    font-size: 19px;
    font-weight: bold;
    display: flex;
    justify-content: center;
    margin-bottom: 7px;
}
.block-img-add-pricing img{
    border-radius: 15px;
    width: 95%;
}
.blcok-text-add-pricing{
    width: 100%;
}
.block-top-title-add p{
    font-family: 'Poppins';
    font-size: 15px;
    color: #2D2D2D;
    margin-bottom: 0px;
}
.blcok-content-add{
    margin-top: 15px;
}
.blcok-content-add h3{
    font-family: 'Poppins';
    font-size: 20px;
    color: #2D2D2D;
    margin: 0px;
    margin-bottom: 10px;
}
.blcok-content-add p{
    font-family: 'Poppins';
    font-size: 15px;
    color: #2D2D2D;
    margin-bottom: 0px;
    display: flex;
    align-items: center;
}
.blcok-content-add ul li p{
    height: auto;
    min-height: auto;
}
.blcok-content-add p i{
    margin-left: 0px;
    margin-right: 10px;
    width: 14px;
    height: 25px;
}
.blcok-content-add ul{
    margin: 20px 0 30px 0;
}
.block-cta-add{
    display: flex;
}

/* MEDIA */
@media(min-width: 992px){
    .plan-text {
        height: 60px;
    }
    .block-cta-add{
        position: absolute;
        z-index: 9;
        bottom: 20px;
    }
    .col-left-lf-pricing, .col-right-lf-pricing{
        position: relative;
        padding-bottom: 40px;
    }
}
@media(max-width: 1820px){
    #hero-section-pricing {
        padding: 80px 300px 100px 300px;
    }
    #soc-2-section{
        padding: 80px 300px 100px 300px;
    }
    #client-section{
        padding: 100px 300px 100px 300px;
    }
    #compare-all-plans-section {
        padding: 80px 380px 80px 380px;
    }
    .faq-wrap {
        width: 100%;
    }
}
@media (max-width: 1825px){
    #hero-section-pricing {
        padding: 80px 200px 100px 200px;
    }
    #soc-2-section{
        padding: 80px 200px 100px 200px;
    }
    #client-section{
        padding: 100px 300px 100px 300px;
    }
    #compare-all-plans-section {
        padding: 80px 380px 80px 380px;
    } 
    #faq-section{
        padding: 130px 200px 130px 200px;
    }
    .circle-add-pricing {
        top: -60px;
        right: -30px;
    }
}
@media (max-width: 1720px){
    #compare-all-plans-section {
        padding: 80px 340px 80px 340px;
    } 
}
@media (max-width: 1620px){
    #hero-section-pricing {
        padding: 80px 120px 100px 120px;
    }
    #soc-2-section{
        padding: 80px 120px 100px 120px;
    }
    #client-section{
        padding: 80px 120px 80px 120px;
    }
    #compare-all-plans-section {
        padding: 80px 300px 80px 300px;
    } 
    #faq-section{
        padding: 120px 120px 120px 120px;
    }
}
@media(max-width: 1520px){
    #compare-all-plans-section {
        padding: 80px 280px 80px 280px;
    } 
}
@media (max-width: 1481px){
    #hero-section-pricing {
        padding: 80px 100px 100px 100px;
    }
    #soc-2-section{
        padding: 80px 100px 100px 100px;
    }
    #client-section{
        padding: 80px 100px 80px 100px;
    }
    #compare-all-plans-section {
        padding: 80px 250px 80px 250px;
    }
    #faq-section{
        padding: 100px 100px 100px 100px;
    }
    .row-features-plans{
        padding-top: 30px;
    }
    .row-features-plans {
        top: 70px;
    }
    .block-plan-title h3 {
        font-size: 21px;
    }
    .block-sft-plan-btn .sft-button{
        font-size: 15px;
    }
    .col-category-header-name h4 {
        font-size: 19px;
    }
    .features-category .row-label .col-full-d p, .features-category .col-full-d-p p {
        font-size: 17px;
    }
    .block-img-add-pricing img {
        width: 100%;
    }
    .circle-add-pricing {
        top: -55px;
        right: -24px;
    }
}
@media (max-width: 1321px){
    #hero-section-pricing {
        padding: 80px 100px 100px 100px;
    }
    #soc-2-section{
        padding: 80px 100px 100px 100px;
    }
    #client-section{
        padding: 70px 100px 70px 100px;
    }
    #compare-all-plans-section {
        padding: 80px 220px 80px 220px;
    }
    #faq-section{
        padding: 80px 100px 80px 100px;
    }
}
@media(max-width: 1260px){
    .sft-button-smaller, .add-to-slack-button-smaller{
        font-size: 14px;
    }
    .circle-add-pricing p {
        font-size: 12px;
        line-height: 14px; 
    }
    .circle-add-pricing {
        width: 90px;
        height: 90px;
    }
    #compare-all-plans-section {
        padding: 80px 190px 80px 190px;
    }
}
@media(max-width: 1210px){
    #compare-all-plans-section {
        padding: 80px 180px 80px 180px;
    }
    .row-cancel-any-time p {
        font-size: 13px;
    }
}
@media (max-width: 1175px){
    #hero-section-pricing {
        padding: 80px 60px 100px 60px;
    }
    #soc-2-section{
        padding: 80px 60px 100px 60px;
    }
    #client-section{
        padding: 60px 60px 60px 60px;
    }
    .plan-text p {
        font-size: 11px;
        height: 50px;
        display: flex;
        align-items: center;
    }
    #compare-all-plans-section {
        margin-top: 0px;
        padding: 80px 150px 80px 150px;
    }
    #faq-section{
        padding: 100px 60px 100px 60px;
    }
    .col-automate-btn ul li p {
        font-size: 14px;
    }
    .block-sft-plan-btn .sft-button{
        font-size: 14px;
    }
    .col-pricing:first-child {
        margin-right: 18px;
    }
}
@media(max-width: 1095px){
    #hero-section-pricing {
        padding: 80px 40px 100px 40px;
    }
    #compare-all-plans-section {
        padding: 80px 120px 80px 120px;
    }
}
.mob-wiew{
    display: none;
}
@media (max-width: 1000px){
    .features-category .features-label .row-label p.p-features{
        font-size: 14px;
        text-align: right;
        line-height: 17px;
    }
    .desk-wiew{
        display: none;
    }
    .mob-wiew{
        display: block;
    }
    #hero-section-pricing {
        padding: 120px 15px 60px 15px;
    }
    #soc-2-section{
        padding: 60px 15px 60px 15px;
    }
    #client-section{
        padding: 50px 15px 50px 15px;
    }
    #compare-all-plans-section {
        margin-top: 0px;
        padding: 60px 15px 60px 15px;
    }
    .hero-number-and-switch {
        justify-content: space-between;
        margin-top: 0px;
    }
    .col-number {
        width: 45%;
        margin-right: 0px;
    }
    .col-switch{
        width: 45%;
    }
    #users-number {
        width: 100%;
        margin-left: 0;
    }
    #calculator-block {
        margin-top: 70px;
    }
    .col-pricing {
        width: 100%;
    }
    #pricing-plan-complete {
        /* margin: 100px 0 50px 0; */
        margin: 100px 0 30px 0;
    }
    .switch-container {
        align-items: center;
        margin-top: 70px;
    }
    #annual-wrap img.annual-arrow-img-desk{
        display: none;
    }
    #annual-wrap img.annual-arrow-img-mob{
        display: block;
        right: 44px; 
        top: -68px;
        width: 270px;
    }
    .modal-ferature-d {
        width: 80%;
    }
    .wrap-cancel-any-time{
        margin-top: 0px;
    }
    .row-cancel-any-time p{
        font-size: 13px;
    }

    /*  */
    .hero-pricing-title h1{
        font-size: 34px;
        line-height: 44px;
    }
    .hero-pricing-title p {
        font-size: 16px;
        line-height: 24px;
    }
    .free-montsh-p {
        font-size: 14px;
    }
    .plan-title h2 {
        font-size: 28px;
    }
    .plan-text p {
        font-size: 14px;
        height: auto;
    }
    .block-price span {
        font-size: 38px;
    }
    .block-price-text p:first-child {
        font-size: 14px;
    }
    .block-price-text p:nth-child(2) {
        font-size: 14px;
    }
    .block-counter-text p {
        font-size: 15px;
    }
    .print-price-counter p {
        font-size: 15px;
        line-height: 20px;
    }
    .print-price-counter p span:nth-child(2) {
        font-size: 19px;
    }
    .silver-line h3 {
        font-size: 18px;
        margin: 20px 0px 10px 0px;
    }
    .row-label .col-full-d p, .col-full-d-p p {
        font-size: 15px;
    }
    .col-pricing:first-child {
        margin-right: 0px;
    }
    #calculator-block .row-label {
        /* padding: 5px 20px 5px 30px; */
        /* padding: 5px 20px 13px 30px; */
        padding: 5px 20px 13px 20px;
        height: auto;
    }
    #calculator-block .row-label:last-child{
        padding: 5px 20px 0px 20px;
    }
    .price-wrap-bg{
        height: auto;
    }
    .price-wrap-bg-enterprise {
        height: auto;
        padding: 50px 0px;
    }
    .modal-ferature-d {
        padding: 25px;
    }
    .col-title-modal-f h2 {
        font-size: 30px;
        line-height: 35px;
        margin: 10px 0 20px 0;
    }
    .col-text-modal-f p {
        font-size: 15px;
    }
    #compare-all-plans a {
        font-size: 16px;
    }
    .button-under-features {
        margin-top: 50px;
    }
    .col-soc-left {
        width: 100%;
        text-align: center;
        justify-content: center;
    }
    .col-soc-left img {
        width: 50%;
    }
    .col-soc-right {
        width: 100%;
    }
    .block-soc-title h4 {
        font-size: 19px;
        line-height: 28px;
    }
    .block-soc-title p {
        font-size: 16px;
        line-height: 24px;
    }
    .col-client-title h2 {
        font-size: 20px;
        line-height: 28px;
        margin-bottom: 60px;
    }
    .client-section-wrap {
        /* margin-top: 0; */
    }
    .compare-title-block h2 {
        font-size: 28px;
        line-height: 36px;
        margin: 10px 0 50px 0;
    }
    .client-wrap {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        align-items: center;
    }
    .features-accordion img {
        padding: 9px;
        width: 11%;
        position: relative;
        top: 5px;
    }
    .features-category-header {
        background-color: #fff;
        border-bottom: none;
        padding-bottom: 0;
        padding: 0px 10px;
        border-radius: 8px;
        margin-bottom: 20px;
    }
    .features-category-header.active{
        background-color: rgba(240, 102, 68, 0.2);
        border-radius: 0px;
        border-top-left-radius: 8px;
        border-top-right-radius: 8px;
        margin-bottom: 0px;
    }
    .features-category-header.active .features-accordion img {
        background: transparent;
    }
    .features-category {
        padding: 0px 0px;
        border-bottom: none;
        padding-bottom: 10px;
        background-color: #fff;
        margin-bottom: 10px;
        display: none;
        margin-bottom: 30px;
    }
    .features-category.active{
        padding: 30px 0px;
        border-bottom-left-radius: 8px;
        border-bottom-right-radius: 8px;
        display: block;
    }
    .features-label.label-name-d{
        width: 100%;
        /* border-bottom: 1px solid #D8D8D8; */
        border-bottom: none;
        margin-bottom: 20px;
    }
    .features-label.label-name-d {
        padding-bottom: 0px;
    }    
    #compare-all-plans a {
        padding: 10px 25px;
    }
    .mob-wiew .label-name-d .row-label,
    .mob-wiew .row-label .col-full-d{
        width: 100%;
        justify-content: space-between;
    }
    .mob-wiew .row-label{
        /* padding-left: 50px;
        padding-right: 50px; */
    }
    .features-category .row-label .col-full-d p, 
    .features-category .col-full-d-p p{
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 24px;
        text-align: center;
        color: #2D2D2D;
    }
    .row-label.no-action .col-half-d:first-child,
    .row-label .col-half-d:first-child{
        /* padding-left: 80px; */
        padding-left: 60px;
    }
    .row-label.no-action .col-half-d:last-child,
    .row-label .col-half-d:last-child{
        /* padding-right: 80px; */
        padding-right: 60px;
        position: relative;
    }
    .features-category .features-label .row-label{
        pointer-events: none;
    }
    .features-category .features-label .row-label:first-child{
        pointer-events: all;
        margin-bottom: 15px;
    }
    .features-category .features-label .row-label.no-action{
        pointer-events: none;
    }
    .features-category .features-label .row-label.no-action p{
        text-decoration: none !important;
    }
    .features-category .features-label .row-label p {
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 500;
        font-size: 16px;
        line-height: 24px;
        color: #646464;
        text-decoration: none;
        text-decoration-color: #ED6E44;
        cursor: pointer;
    }
    .features-category .features-label .row-label:first-child p {
        font-family: 'Poppins';
        font-style: normal;
        font-weight: 700;
        font-size: 16px;
        line-height: 24px;
        color: #2D2D2D;
        text-decoration: underline;
        text-decoration-color: #ED6E44;
        cursor: pointer;
    }
    .features-category .features-label .row-label:first-child .show p{
        font-size: unset;
        font-weight: unset;
        color: #646464;
        font-style: unset;
        line-height: unset;
    }
    #faq-section {
        padding: 40px 15px 40px 15px;
    }
    .faq-left {
        width: 100%;
        margin-bottom: 50px;
    }
    .faq-right {
        width: 100%;
    }
    .faq-block-title h2 {
        font-size: 30px;
        line-height: 38px;
        margin: 0;
    }
    .faq-block-subtitle p {
        font-size: 16px;
        line-height: 25px;
    }
    .faq-blcok-btn a {
        font-size: 16px;
    }
    .accordion-label{
        padding: 16px 0;
        font-size: 17px;
        padding-right: 35px;
    }
    .accordion-content p {
        margin: 0;
        font-size: 15px;
        line-height: 23px;
        padding-left: 0;
    }
    .features-check-img{
        /* width: 15%;
        text-align: center; */
        margin: 0 auto;
        width: 50%;
        text-align: right;
        position: absolute;
        right: 70px;
        top: -23px;
    }
    .features-false-img {  
        margin: 0 auto;
        width: 34%;
        text-align: right;
        position: absolute;
        right: 78px;
        top: -15px;
    }
    .col-category-header-name {
        width: 90%;
    }
    .col-category-header-name h4 {
        font-size: 15px;
    }
    .col-category-header-arrow {
        width: 5%;
        text-align: right;
    }
    .features-accordion img {        
        width: 100%;
    }
    /*  */
    .col-left-lf-pricing, .col-right-lf-pricing {
        width: 100%;
    }
    .blcok-content-add p{
        height: auto;
    }
    .col-left-lf-pricing{
        margin-bottom: 30px;
    }
    .col-left-lf-pricing{
        margin-right: 0px;
    }
    .row-add-pricing {
        justify-content: center;
        padding: 20px;
    }
    .block-img-add-pricing {
        width: 100%;
        display: flex;
        position: relative;
    }
    .blcok-text-add-pricing {
        width: 100%;
        margin-top: 0px;
    }
    .sft-button-smaller, .add-to-slack-button-smaller {
        font-size: unset;
    }
    .blcok-content-add ul {
        margin: 20px 0 30px 0;
        height: auto;
    }
    .silver-line h3{
        padding-right: 20px
    }
    #lr-block-pricing {
        margin-top: 70px;
    }
}
@media(max-width: 376px){
    .client-wrap {
        justify-content: center;
    }
    .row-label.no-action .col-half-d:first-child, .row-label .col-half-d:first-child {
        padding-left: 40px;
    }
    .features-check-img {
        right: 40px;
    }
    .features-false-img {
        right: 48px;        
    }
    .col-title-modal-f h2 {
        font-size: 23px;
    }
    .features-category .features-label .row-label:first-child .show p {
        font-size: 14px;
    }
    .col-category-header-name {
        width: 90%;
    }
    .col-category-header-name h4 {
        font-size: 15px;
    }
    .col-category-header-arrow {
        width: 5%;
        text-align: right;
    }
    .features-accordion img {        
        width: 100%;
    }
    .faq-block-title h2 {
        font-size: 23px;
        line-height: 32px;        
    }
    .faq-block-subtitle p .br-desk{
        display: none;
    }
    .col-pricing:first-child {
        margin-right: 0px;
    }
}
@media(max-width: 350px){
    #annual-wrap img.annual-arrow-img-mob{
      display: block;
      right: 35px;
      top: -68px;
      width: 230px;
    }
}
@media(max-width: 320px){
    .row-label.no-action .col-half-d:first-child,
    .row-label .col-half-d:first-child{
        padding-left: 40px;
    }
    .row-label.no-action .col-half-d:last-child,
    .row-label .col-half-d:last-child{
        padding-right: 40px;
        position: relative;
    }
    .features-category .features-label .row-label p.p-features{
        font-size: 12px;
    }
}
.hero-pricing-title{
    display: none;
}
.content-wrap-pricing .switch-wrap {
    position: relative;
    display: inline-block;
    text-align: center;
}
.content-wrap-pricing .switch-container {
    display: flex;
    width: fit-content;
    align-items: center;
    border: 1px solid rgba(255, 255, 255, .1);
    border-radius: 10px;
    padding: 10px 8px;
    position: relative;
}
.pricing-component.content-wrap-pricing .switch-container{
    border: 1px solid #7F00FF;
}
#section-landing-pricing .pricing-component.content-wrap-pricing  .switch-container span{
   color: #7F00FF;
}
#section-landing-pricing .pricing-component.content-wrap-pricing .switch-option.active{
    color: #fff !important;
}
.content-wrap-pricing .switch-option {
    padding: 10px 20px;
    font-size: 16px;
    color: #fff;
    cursor: pointer;
}
.content-wrap-pricing .switch-option.active {
    background-color: #7a29ed;
    border-radius: 10px;
}
.content-wrap-pricing .switch {
    position: relative;
    display: inline-block;
    width: 60px;
    height: 30px;
    margin: 0 10px;
    display: none;
}
.content-wrap-pricing .switch-container span.active{
    text-decoration: none;
}
.switch input {
    display: none;
}
.slider {
    position: absolute;
    width: 100%;
    height: 100%;
    background-color: transparent;
    cursor: pointer;
}
.promo-block{
    position: absolute;
    top: -65px;
    right: -70px;
    display: flex;
}
.promo-block img{
    width: 40px;
    position: relative;
    top: 20px;
    left: 10px;
}
.promo-text {
    font-family: Bradley Hand, Bold;
    font-size: 18px;
    letter-spacing: 1px;
    font-style: italic;
    color: #fff;
}
@media(max-width: 1000px){
    .content-wrap-pricing .switch-container{
        margin-top: 0px;
    }
    .promo-block {
        position: absolute;
        top: -65px;
        right: -10px;
        display: flex;
    }
    .promo-block img {
        width: 40px;
        position: relative;
        top: 20px;
        left: 60px;
    }
    .promo-text {
        
        font-size: 16px;
    }
    .content-wrap-pricing .switch-option {
        padding: 10px 15px;
        font-size: 16px;
        color: #fff;
        cursor: pointer;
    }
}
@media(max-width: 321px){
    .col-automate-title h2 {
        font-size: 23px;
        line-height: 34px;
    }
    .accordion-label {
        font-size: 15px;
    }
    #automate-section .sft-button{
        font-size: 12px;
    }
    .features-category .features-label .row-label:first-child p {
        font-size: 14px;
    }
}